:root {
  --poweron: #51ff00;
  --white: white;
  --black: black;
}

.section {
  cursor: none;
  background-image: url('../images/bg_2.jpg'), linear-gradient(#75c5de, #75c5de);
  background-position: 50%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 33vw, auto;
  background-attachment: fixed, scroll;
  border: 1px solid #000;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: relative;
  overflow-y: hidden;
}

.menubar {
  z-index: 2;
  outline-offset: 0px;
  background-image: linear-gradient(#b8e1ff, #71a2d6 18%, #407dc9 33%, #215697 72%, #1d3c7e);
  border-right: 1px #000;
  outline: 3px #333;
  height: 5vh;
  min-height: 0;
  max-height: 64px;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
  box-shadow: inset -10px -10px 2px -7px #15284c;
}

.timewidget {
  text-align: center;
  background-image: linear-gradient(rgba(54, 178, 255, .5), rgba(54, 178, 255, .5));
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  padding: 8px 12px;
  display: flex;
  box-shadow: inset 6px 6px 9px -4px rgba(167, 212, 255, .5), inset -10px -10px 8px -4px rgba(0, 0, 0, .2);
}

.timetext {
  color: #fff;
  margin-top: 4px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1rem;
  line-height: 120%;
  text-decoration: none;
  position: relative;
}

.homebutton {
  background-image: linear-gradient(#40b944, #40b944);
  border-top: 0 solid rgba(4, 31, 6, .5);
  border-bottom: 1px solid rgba(4, 31, 6, .5);
  border-left: 0 rgba(4, 31, 6, .5);
  border-right: 1px rgba(4, 31, 6, .5);
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 8px 36px 8px 12px;
  transition: all .2s;
  display: flex;
  position: relative;
  box-shadow: 2px 2px 3px 1px rgba(255, 255, 255, .2), inset 6px 12px 9px -2px rgba(255, 255, 255, .3), inset -12px -6px 12px 2px rgba(0, 0, 0, .5);
}

.homebutton:hover {
  background-image: linear-gradient(#3aff68 16%, #176927), linear-gradient(#40b944, #40b944);
}

.start {
  text-align: center;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-2 {
  color: #fff;
  text-shadow: 2px 2px 3px #0f4714;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1.2rem;
  font-style: italic;
  line-height: 100%;
}

.socialwidgets {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-end;
  align-items: center;
  margin-right: 16px;
  padding-left: 8px;
  padding-right: 8px;
  display: flex;
}

.image {
  height: 1rem;
}

.link-block {
  height: auto;
  transition: all .2s;
}

.link-block:hover {
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
}

.link-block-2 {
  transition: all .2s;
}

.link-block-2:hover {
  -webkit-backdrop-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, .314));
  backdrop-filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, .314));
}

.link-block-3 {
  transition: all .2s;
}

.link-block-3:hover {
  -webkit-backdrop-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
  backdrop-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
}

.link-block-4 {
  transition: all .2s;
}

.link-block-4:hover {
  -webkit-backdrop-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
  backdrop-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
}

.link-block-5 {
  transition: all .2s;
}

.link-block-5:hover {
  -webkit-backdrop-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
  backdrop-filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, .314));
}

.ctalinks {
  width: auto;
  height: 95px;
  position: relative;
}

.ctalinks.draggable {
  cursor: pointer;
  transition: transform .2s;
  position: absolute;
}

.ctalinks.draggable:active {
  outline-offset: 0px;
  background-color: #00f;
  outline: 3px solid #00f;
}

.ctalinks.draggable.merch {
  z-index: 1;
  top: 120px;
  left: 12px;
}

.ctalinks.draggable.tour {
  z-index: 1;
  height: 95px;
  top: 220px;
  left: 12px;
}

.ctalinks.draggable.music {
  z-index: 1;
  top: 320px;
  left: 12px;
}

.ctalinks.draggable.presave {
  z-index: 1;
  display: none;
  top: 420px;
  left: 12px;
}

.ctalinks.draggable.stream {
  z-index: 1;
  display: none;
  top: 520px;
  left: 12px;
}

.ctalinks.draggable.preorder {
  z-index: 1;
  display: none;
  top: 620px;
  left: 12px;
}

.ctalinks.draggable.home {
  z-index: 1;
  top: 12px;
  left: 12px;
}

.ctalinkicon {
  pointer-events: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 100%;
}

.ctalinkcontainer {
  grid-row-gap: 8px;
  flex-flow: column wrap;
  align-content: flex-start;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 95vh;
  margin: 0 auto auto;
  padding: 8px;
  display: flex;
  position: relative;
}

.popup {
  z-index: 10;
  opacity: 0;
  cursor: pointer;
  background-color: #fff;
  border: 2px solid #3c83d8;
  border-radius: 16px 16px 0 0;
  flex-flow: column;
  width: auto;
  min-width: 0;
  max-width: none;
  max-height: none;
  transition: transform .2s;
  display: flex;
  position: absolute;
  transform: scale(1);
}

.popup.popup1 {
  width: auto;
  max-width: none;
  height: 90px;
}

.popup.popup2 {
  width: 240px;
  max-width: 240px;
  height: 200px;
}

.popup.popup3 {
  width: 100%;
  max-width: none;
  height: 100%;
}

.closepopupbar {
  outline-offset: 0px;
  background-image: linear-gradient(#acd7f8, #1e4383 20%, #3c78c2 80%, #285eb3);
  border: 1px solid #3c83d8;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  outline: 3px #333;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 40px;
  padding: 8px;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.popupimages {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: linear-gradient(#fff9f1, #fff);
  width: 100%;
  min-width: 128px;
  max-width: 300px;
  display: block;
}

.text-block-3 {
  color: #fff;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .7rem;
  line-height: 100%;
}

.closepopupbutton {
  text-align: center;
  background-image: linear-gradient(135deg, #ff5e00, #c40 73%, #cc1400);
  border: 1px solid #fff;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  padding: 10px 10px 8px;
  transition: all .2s;
  display: flex;
}

.closepopupbutton:hover {
  background-image: linear-gradient(135deg, #ff9557, #ff5e00 37%, #c40 82%, #cc1400);
}

.closebuttontext {
  pointer-events: none;
  color: #fff;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  font-weight: 600;
  line-height: 100%;
}

.countdowntext {
  z-index: 20;
  color: #fff;
  text-align: center;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-top: 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 1.5rem;
  font-style: italic;
  line-height: 100%;
  position: relative;
}

.code-embed {
  width: 0;
  height: 0;
}

.startmodal {
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
  transform: translate(0);
}

.computerblock {
  z-index: 30;
  transform-origin: 42% 42%;
  width: 75%;
  max-width: 512px;
  transition: all .2s;
  position: relative;
  transform: scale(1);
}

.image-2 {
  width: 100%;
}

.poweronbutton {
  z-index: 20;
  border: 1px solid var(--poweron);
  cursor: pointer;
  border-radius: 48px;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
  padding: 8px 24px;
  transition: all .2s;
  display: flex;
  position: relative;
}

.poweronbutton:hover {
  box-shadow: 1px 1px 15px 2px #51ff00;
}

.text-block-4 {
  color: var(--poweron);
  text-align: center;
  text-transform: uppercase;
  margin-left: 8px;
  font-size: .8rem;
  line-height: 100%;
}

.image-3 {
  width: 1rem;
  height: 1rem;
  max-height: none;
}

.computerscreen {
  background-color: #000;
  background-image: url('../images/screenNoise.jpg');
  background-position: 50%;
  background-size: auto;
  background-attachment: fixed;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.link-block-6 {
  color: #fff;
  text-align: center;
  background-color: #377acc;
  background-image: linear-gradient(#73bdf6, #336db4);
  border: .5px solid rgba(255, 255, 255, .5);
  border-radius: 4px;
  justify-content: flex-start;
  align-items: center;
  height: 75%;
  margin: auto 4px;
  padding: 4px 8px;
  font-size: 1rem;
  line-height: 100%;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  box-shadow: inset 1px 3px 8px 8px rgba(0, 0, 0, .2);
}

.link-block-6:hover {
  background-image: linear-gradient(#4aa6ec, #2e5a8f);
}

.text-block-5 {
  font-size: .8rem;
}

.tabimage {
  height: 60%;
  margin-right: 4px;
}

.tourmodal {
  z-index: 99;
  background-color: rgba(0, 0, 0, 0);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.code-embed-2 {
  width: 100%;
}

.apppopup {
  z-index: 10;
  opacity: 0;
  cursor: pointer;
  background-color: #fff;
  border: 2px solid #3c83d8;
  border-radius: 16px 16px 0 0;
  flex-flow: column;
  width: auto;
  min-width: 0;
  max-width: none;
  max-height: none;
  transition: transform .2s;
  display: flex;
  position: absolute;
  transform: scale(1);
}

.apppopup.popup1 {
  width: auto;
  max-width: none;
  height: 90px;
}

.apppopup.popup2 {
  width: 240px;
  max-width: 240px;
  height: 200px;
}

.apppopup.popup3 {
  width: 100%;
  max-width: none;
  height: 100%;
}

.apppopup.tourpopup {
  opacity: 0;
  pointer-events: none;
  justify-content: flex-start;
  align-items: stretch;
  height: 50%;
  max-height: 480px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  overflow: auto;
  transform: scale(1);
}

.mouse {
  z-index: 9999;
  pointer-events: none;
  cursor: none;
  width: auto;
  height: 40px;
  transition: transform .1s;
  position: absolute;
}

.body {
  pointer-events: auto;
  cursor: none;
}

.image-4 {
  width: auto;
  height: 100%;
}

.countdowntextcontainer {
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 43%;
  height: 41%;
  display: flex;
  position: absolute;
  top: 20.4%;
  left: 21.5%;
}

@media screen and (max-width: 991px) {
  .image {
    height: 24px;
  }

  .countdowntext {
    font-size: 1.3rem;
  }

  .link-block-6 {
    font-size: .8rem;
  }
}

@media screen and (max-width: 767px) {
  .timewidget {
    padding-left: 8px;
    padding-right: 8px;
  }

  .timetext {
    font-size: .7rem;
  }

  .homebutton {
    padding-right: 16px;
  }

  .text-block-2 {
    text-align: left;
    font-size: 12px;
  }

  .socialwidgets {
    justify-content: flex-end;
    align-items: center;
    margin-right: 0;
  }

  .image {
    height: 20px;
  }

  .popup.polaroidpopup {
    display: none;
  }

  .countdowntext {
    font-size: 1.2rem;
  }

  .startmodal {
    display: flex;
  }

  .link-block-6 {
    justify-content: center;
    align-items: center;
    height: 75%;
    font-size: .6rem;
    overflow: hidden;
  }

  .text-block-5 {
    text-align: left;
    font-size: .6rem;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-image: url('../images/bg_2.jpg'), linear-gradient(#75c5de, #75c5de);
    background-size: 65vw, auto;
    height: 100svh;
  }

  .menubar {
    height: 5svh;
  }

  .timewidget {
    padding-left: 12px;
    padding-right: 12px;
  }

  .timetext {
    font-size: .7rem;
    line-height: 100%;
  }

  .homebutton {
    padding-left: 12px;
    padding-right: 18px;
  }

  .text-block-2 {
    font-size: 14px;
  }

  .socialwidgets {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    margin-right: 4px;
    padding-left: 4px;
    padding-right: 4px;
  }

  .image {
    height: 20px;
  }

  .link-block {
    width: 16px;
    height: auto;
  }

  .ctalinks.draggable.merch {
    height: 80px;
    top: 92px;
  }

  .ctalinks.draggable.tour {
    height: 80px;
    top: 170px;
  }

  .ctalinks.draggable.music {
    height: 80px;
    top: 260px;
  }

  .ctalinks.draggable.presave {
    height: 65px;
    display: block;
    top: 340px;
  }

  .ctalinks.draggable.stream {
    height: 70px;
    display: block;
    top: 410px;
  }

  .ctalinks.draggable.preorder {
    height: 70px;
    display: block;
    top: 488px;
  }

  .ctalinks.draggable.home {
    height: 80px;
    top: 12px;
  }

  .ctalinkcontainer {
    height: 95svh;
  }

  .popup {
    max-width: 280px;
    max-height: none;
  }

  .popup.polaroidpopup {
    display: none;
  }

  .countdowntext {
    margin-top: 0;
    font-size: 1rem;
  }

  .startmodal {
    display: flex;
  }

  .computerblock {
    transform: scale(1);
  }

  .text-block-4 {
    font-size: .6rem;
  }

  .link-block-6 {
    height: 70%;
    display: none;
  }

  .text-block-5 {
    text-align: left;
    word-break: keep-all;
    font-size: .5rem;
  }

  .tabimage {
    height: 50%;
  }

  .code-embed-2 {
    overflow: auto;
  }

  .apppopup {
    max-width: 280px;
    max-height: none;
  }

  .apppopup.tourpopup {
    pointer-events: none;
    align-items: stretch;
    height: auto;
    min-height: 50%;
    display: flex;
    overflow: visible;
  }

  .countdowntextcontainer {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }
}
